RubyGems.org

libnotify

0.7.0.pre2

Ruby bindings for libnotify using FFI

installgem install libnotify -v 0.7.0.pre2 --pre
Authors

Peter Suschlik

380,839 total downloads 322 for this version
Owners

2bac32ae4eb6e166a6eb0e436eb14295

Gemfile
gem 'libnotify', '~> 0.7.0.pre2'
Versions
  1. 0.8.3 May 26, 2014 (26 KB)
  2. 0.8.2 September 4, 2013 (30.5 KB)
  3. 0.8.1 July 2, 2013 (30.5 KB)
  4. 0.8.0 October 2, 2012 (28.5 KB)
  5. 0.8.0.pre October 2, 2012 (28.5 KB)
Show all versions (64 total)
Runtime Dependencies
  1. ffi ~> 1.0.0